Event::RPC::Loop::Glib(3)

NAME
Event::RPC::Loop::Glib - Glib mainloop for Event::RPC

SYNOPSIS
  use Event::RPC::Server;
  use Event::RPC::Loop::Glib;

  my $server = Event::RPC::Server->new (
      ...
      loop => Event::RPC::Loop::Glib->new(),
      ...
  );

  $server->start;

DESCRIPTION
This modules implements a mainloop using Glib for the Event::RPC::Server module. It implements the interface of Event::RPC::Loop. Please refer to the manpage of Event::RPC::Loop for details.

AUTHORS
  Jörn Reder <joern at zyn dot de>

COPYRIGHT AND LICENSE
Copyright (C) 2002-2006 by Joern Reder, All Rights Reserved.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

POD ERRORS
Hey! The above document had some coding errors, which are explained below:

Around line 129:
    Non-ASCII character seen before =encoding in 'Jörn'. Assuming CP1252